			a {outline:none}
			
/*			#main {
			  background:transparent;
			}
*/			
			#textcol h1 {
        font-size:23px;
        margin-bottom:6px;
        }
        
      #textcol p {
        font-size:11px;
        margin-bottom:0;
        }
			
			#sidebar {
			 url(http://www-tc.pbs.org/wgbh/roadshow/images/article_bg.gif) repeat-y scroll right top;
			 top: 172px;
			 padding-bottom: 120px;
			}
			
			#container {
				padding-top: 10px;
				/*background: url(http://www-tc.pbs.org/wgbh/roadshow/ss_images/image_bg.jpg) 0px 109px no-repeat;*/
			}
			
			#video_bg_lt {
			width: 20px;
			height:362px;
			background:url(http://www-tc.pbs.org/wgbh/roadshow/video/images/video_bg_left.gif) 0px 0px no-repeat;
			padding: 0;
			margin:0;
			float:left;
			}
			
			#video_bg_rt {
			width: 20px;
			height:362px;
			background:url(http://www-tc.pbs.org/wgbh/roadshow/video/images/video_bg_right.gif) 0px 0px no-repeat;
			padding: 0;
			margin:0;
			float: left;
			clear:right;
			}
			
			#video_bg {
			width: 650px;
			height:362px;
			background:#333;
			position:relative;
			padding: 0;
			margin:0;
			float:left;
			}
      
     #video_bg object, #video_bg embed {
        position: absolute;
        top: 22px;
        left: 69px;
        }

			#caption {
				width: 512px;
				margin: 10px 0 0 88px;
				padding: 0 0 20px 0;
				color:#333333;
				font-family:Arial,sans-serif;
			}
			
			#caption p {
				font-family:Arial,sans-serif;
				font-size: 1.1em;
			}
			
			#partnerPlayer {
			  position: absolute;
			  /* top: 10px; */
			  top: 37px;
			  left: 69px;
			}
			
			#videomargin {
			  height: 30px;
			  clear: both;
			}
			
			.round a {
        width: 250px;
        padding: 5px;
        background-color: #DDEEF6;
        /* border:1px solid #ff0000; */
        
        /* Do rounding (native in Safari, Firefox and Chrome) */
        -webkit-border-radius: 8px 8px 0px 0px;
        -moz-border-radius: 8px 8px 0px 0px;
        }


      ul#tabbar {
        border-bottom:5px solid #dcb043;
        font-family:Arial,sans-serif;
        font-size:12px;
        font-weight:bold;
        left:0;
        list-style-image:none;
        list-style-position:outside;
        list-style-type:none;
        margin:0 0 0 0;
        padding: 0 0 0 20px;
        position:relative;
        text-transform:none;
        top:0;
        }
      
      ul#tabbar li {
        border: none;
        border-bottom: solid 1px #DCB043;
        background: transparent;
        }
     ul#tabbar li a{
        color:#163A8E;
        }


      ul#tabbar li.disabled a,ul#tabbar li.disabled a:hover {
        text-decoration: none;
        cursor: default;
        color: #7F99B5;
        }
        
      ul#tabbar li.active a, ul#tabbar li.active a:hover {
        background: #dcb043;
        color:#333;
        border: none;
        border-bottom: solid 1px #DCB043;
        }
      
      ul#tabbar li a, ul#tabbar li a:hover {
        background: #eed7a3;
        padding: 7px 10px 0px 10px;
        border: none;
        }
        
      li.city_row {
        padding-bottom: 15px;
        overflow: auto;
        border solid 1px #dcb043;
        clear: both;
      }
      
      div.city_label {
        width: 140px;
        margin-right:10px;
        text-align: right;
        float: left;
        font-family: Arial,sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #333;
        /* text-indent: 40px; */
      }
        
      div.link_cell {
        width: 142px;
        padding-right: 12px;
        line-height: 5px;
        float: left;
      }
      
      div.link_cell span {
        display: block;
        text-align: right;
        font-family: Arial,sans-serif;
        color: #666;
        padding: 0 0 5px 0;
      }
      
      #textcol p.city_label {
        color: #163A8E;
        font-weight: bold;
      }
        
      div.link_cell > a {
        display: block;
        position: relative;
        width: 142px;
        height: 60px;
      }
      
      div.link_cell > a > img {
        position: absolute;
        bottom: 3px;
        right: 3px;
      }
	
      .seymore div.link_cell {
      	height: 164px;
      	width:120px;
      	text-align: left;
      	float:left;
      	color: #27598C;
      }
	
      .seymore .link_cell a {
       	display: block;
      	width: 112px;
      	height: 70px;
      	margin-bottom: 14px;
      	text-decoration: none;
      	position: relative;
    	}
	
      #textcol .seymore div.link_cell h2 {
        color: #27598C;
        width: 120px;
      	font-family: Arial, helvetica sans-serif;
      	font-size: 12px;
      	line-height: 1.6em;
    	}
      
    #s19_pane, #s18_pane, #s17_pane, #s16_pane, #s15_pane,  #s14_pane,  #s13_pane, #s12_pane, #s11_pane, #s10_pane {
      padding-top: 20px;
      border: solid 1px #dcb043; /*
      border-top: none;
      border-bottom: none; */
      overflow: auto;
      display: none;
    }
    
    #s19_pane.active, #s18_pane.active, #s17_pane.active, #s16_pane.active,  #s15_pane.active,  #s14_pane.active,  #s13_pane.active, #s12_pane.active, #s11_pane.active, #s10_pane.active {
      display: block;
    }
    
    div.thinrule {
      clear: both;
      height: 20px;
      margin: 0 86px 0 20px;
      border-bottom: solid 1px #999;
    }
